@charset "utf-8";

/* =========================================================
	D3 PUBLISHER INC.
	SIMPLEシリーズテンプレート
========================================================= */


/* ===============================================
	レイアウト
=============================================== */
body {
	margin: 0;
	padding: 20px 19px 0;
}

#mainImg {
	width: 764px;
	height: 322px;
	margin: 0 0 15px 0;
	padding: 5px 0 0 5px;
	background: url(../images/main_img_bg.gif) no-repeat;
}

#contents {
	width: 762px;
	margin: 0 1px;
}
#contents #main {
	width: 542px;
	margin: 0 0 0 0;
	display: inline;
	float: right;
}
#contents #sub {
	width: 205px;
	margin: 0 15px 0 0;
	display: inline;
	float: left;
	position: relative;
}


/* ===============================================
	アイテムボックス
=============================================== */
.simpleBox {
	width: 542px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background: url(../images/ut_wrp_bg_smpl.gif) repeat-x left bottom;
	clear: both;
}

.simpleTitle {
	width: 542px;
	min-height: 35px;
	*height: 35px;
	margin: 0 0 0 0;
	background: url(../images/ut_wrp_ttl_smpl.gif) no-repeat left top;
	position: relative;
}
.simpleTitle h3 {
	min-height: 35px;
	*height: 35px;
	background: url(../images/ut_wrp_h3_bg.gif) repeat-x left bottom;
}
.simpleTitle h3 span {
	height: 25px;
	padding: 9px 15px 4px 20px;
	background: url(../images/ut_wrp_h3_line.gif) repeat-x left bottom;
	color: #176078;
	font-size: 15px;
	line-height: 22px;
	*line-height: 20px;
	vertical-align: text-bottom;
	display: table;
	*display: inline-block;
}
/* IE7対応 */
*:first-child+html .simpleTitle {
	height: auto;
}
*:first-child+html .simpleTitle h3 {
	height: auto;
}
*:first-child+html .simpleTitle h3 span {
	height: auto;
	padding: 10px 15px 5px 20px;
}

/*	SIMPLEシリーズボックス内のテキスト調整
----------------------------------------------- */
.simpleContents {
	padding: 20px;
}
.simpleContents p {
	font-size: 12px;
	line-height: 18px;
}
.simpleContents p.txt {
	margin: 0 0 20px 0;
	padding: 0;
}
.simpleContents p.last {
	margin: 0 0 0 0;
}

.simpleContents p.txtTop {
	margin: 0 0 10px 0;
}
.simpleContents p.txtBottom {
	margin: 10px 0 20px 0;
}


/*	画像左 */
.simpleContents .imgLeft {
	margin: 0 15px 15px 0;
	float: left;
}
/*	画像右 */
.simpleContents .imgRight {
	margin: 0 0 15px 15px;
	float: right;
	
}


/* ===============================================
	製品情報ボックス
=============================================== */
.simpleInfoBox {
	width: 205px;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	background: url(../images/ut_wrp_bg_smpl_inf.gif) repeat-x left bottom;
	clear: both;
}

.simpleInfoTitle {
	width: 205px;
	min-height: 35px;
	*height: 35px;
	margin: 0 0 0 0;
	background: url(../images/ut_wrp_ttl_smpl_inf.gif) no-repeat left top;
	position: relative;
}
.simpleInfoTitle h3 {
	min-height: 35px;
	*height: 35px;
	background: url(../images/ut_wrp_h3_bg.gif) repeat-x left bottom;
}
.simpleInfoTitle h3 span {
	height: 25px;
	padding: 9px 15px 4px 20px;
	background: url(../images/ut_wrp_h3_line.gif) repeat-x left bottom;
	color: #176078;
	font-size: 15px;
	line-height: 22px;
	*line-height: 20px;
	vertical-align: text-bottom;
	display: table;
	*display: inline-block;
}
/* IE7対応 */
*:first-child+html .simpleInfoTitle {
	height: auto;
}
*:first-child+html .simpleInfoTitle h3 {
	height: auto;
}
*:first-child+html .simpleInfoTitle h3 span {
	height: auto;
	padding: 10px 15px 5px 20px;
}

.simpleInfoContents {
	padding: 20px;
}
.simpleInfoContents dl dt {
	color: #777777;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
}
.simpleInfoContents dl dd {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	color: #555555;
	font-size: 12px;
	line-height: 16px;
}

a.btnQA {
	width: 145px;
	height: 24px;
	margin: 0 0 0 0;
	padding: 10px 0 0 20px;
	background: url(../images/itm_btn_qa.gif) no-repeat left top;
	color: #176078;
	font-size: 12px;
	text-align: left;
	display: block;
}
a:hover.btnQA {
	color: #f06505;
}


